<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Thor &amp; Loki: Double Trouble (2021)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Thor-Loki-Double-Trouble-2021-3-of-4/digital-comic/922868</Web>
  <Summary>Thor and Loki are transported to an alternate universe where they run into the Goddess of Thunder: JANE FOSTER! Can she help these misbehaving brothers find their way home?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922868], [ASINB08WRPV15V], [RELDATE:2021-05-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
